CVE USER(1)

NAME
cve-user - Show information about a user.

SYNOPSIS
cve user [OPTIONS] COMMAND [ARGS]...

DESCRIPTION
Show information about a user.

OPTIONS

-u, --username TEXT
    Specify the user to show. [default: (Current user specified in top-level -u/--username/$CVE_USER)]

--raw
    Print response JSON.

COMMANDS

reset-key
  Reset a user's personal access token (API...
  See cve user-reset-key(1) for full documentation on the reset-key command.

update
  Update a user.
  See cve user-update(1) for full documentation on the update command.

create
  Create a user in your organization.
  See cve user-create(1) for full documentation on the create command.